cURL
curl --request GET \
--url https://api.feedspace.io/v3/feeds/audio/{id} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.feedspace.io/v3/feeds/audio/{id}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.feedspace.io/v3/feeds/audio/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": 544,
"unique_feedback_id": "qrTTi2",
"language_id": null,
"public_url": "https://www.feedspace.io/af/qrTTi2",
"comment": null,
"review_text": null,
"review_title": null,
"reviewed_at": null,
"rating": null,
"type": "Uploaded",
"favourite": false,
"sentiment_id": null,
"transcript": null,
"transcript_generated": false,
"is_audio_converted": 1,
"created_at": "2025-04-07T08:50:44.000000Z",
"feed_fields": {
"name": "Prajakta Managuli",
"profile_pic_url": null,
"position": "Content Writer",
"organization_name": "Techuplabs",
"consent": null
},
"feed_form": {
"name": "New Review Form",
"unique_form_id": "form_gSgElcsXX8LaI6RtMA6JqlkN",
"public_url": "https://www.feedspace.io/u/4en9smV"
},
"question_answers": [
{
"feed_form_question_id": 30081,
"question_type": 1,
"question_text": "name",
"default_value": "",
"question_label": "",
"mandatory": 0,
"answer": "Prajakta Managuli",
"placeholder": "Name"
},
{
"feed_form_question_id": 30082,
"question_type": 1,
"question_text": "email",
"default_value": "",
"question_label": "",
"mandatory": 0,
"answer": "",
"placeholder": "Email"
},
{
"feed_form_question_id": 30084,
"question_type": 1,
"question_text": "position",
"default_value": "",
"question_label": "Job Role",
"mandatory": 0,
"answer": "Content Writer",
"placeholder": "Job Role"
},
{
"feed_form_question_id": 30085,
"question_type": 1,
"question_text": "organization_name",
"default_value": "",
"question_label": "Company Name",
"mandatory": 0,
"answer": "Techuplabs",
"placeholder": "Company Name"
},
{
"feed_form_question_id": 30086,
"question_type": 1,
"question_text": "contact_number",
"default_value": "",
"question_label": "",
"mandatory": 0,
"answer": "9876543210",
"placeholder": "Contact Number"
},
{
"feed_form_question_id": 30083,
"question_type": 4,
"question_text": "consent",
"default_value": "",
"question_label": "I hereby grant permission to share this review with others.",
"mandatory": 0,
"answer": "1",
"placeholder": "Consent"
}
],
"file_url": "https://dm219012nbq21.cloudfront.net/uploads/zhBU6t/audio-feed/feed_zhBU6t1744015722679.mp3",
"is_download_enabled": false,
"meta_properties": null,
"trim_status": null,
"reviewer_social_urls": [],
"duplicated_from_id": null
}
}Audio Reviews
Single Audio Review
Get details of a specific audio review by its ID.
GET
/
feeds
/
audio
/
{id}
cURL
Authorizations
HTTP Basic Authentication using API Key and Secret Key. The credentials should be Base64 encoded in the format 'api_key:secret_key'. You can obtain your API Key and Secret Key from Feedspace → Automation → API (https://app.feedspace.io/automation/api).
Path Parameters
The review's numeric ID, as returned in the id field of GET /feeds. This is not the unique_feedback_id field — that value is not accepted here.
Example:
544
Response
200 - application/json
Audio review details fetched successfully.
Show child attributes
Show child attributes
⌘I